name="Waybar"
patches_dir=0
clone_directory="Waybar"
clone_command="git clone --depth 1 https://github.com/Alexays/Waybar.git"
configure_command="meson build"
build_command="ninja -C build install"

## Hooks
function post_clone_hook {
    return
}

function post_configure_hook {
    return
}

function post_install_hook {
    return
}
